Search documentation of polar_express

# PolarExpress.Schemas.CustomerPortalMemberCreate (polar_express v0.1.5)

Copy Markdown View Source

CustomerPortalMemberCreate

Schema for adding a new member to the customer's team.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPortalMemberCreate{
      email: String.t() | nil,
      name: String.t() | nil,
      role: PolarExpress.Schemas.MemberRole.t() | nil
    }

- `email` - The email address of the new member. Format: email.
- `name` - The name of the new member (optional). Nullable.
- `role` - The role for the new member. Defaults to 'member'.

## Functions

# schema_name()